.b-body { font-family:Arial, sans-serif !important; }
.user_css_12967586499 {
	color:#000000 !important;
	font-size:16px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_12967586499 a {
	color:#000000 !important;
	font-size:#16px !important;
}
.user_css_129675878073 {
	color:#000000 !important;
	font-size:16px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_129675878073 a {
	color:#000000 !important;
	font-size:#16px !important;
}
.user_css_129675879753 {
	color:#000000 !important;
	font-size:16px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_129675879753 a {
	color:#000000 !important;
	font-size:#16px !important;
}
.user_css_129700202652 {
	color:#000000 !important;
	font-size:16px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_129700202652 a {
	color:#000000 !important;
	font-size:#16px !important;
}
/* ---------- user.css ---------------- */